/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

/* Styling for CF7 custom upload file fields */
.wpcf7-file {
  color: transparent;
}
.wpcf7-file::-webkit-file-upload-button {
  visibility: hidden;
}
.wpcf7-file::before {
  content: 'Selecteer een bestand';
  color: white;
  display: inline-block;
  outline: none;
  white-space: nowrap;
  -webkit-user-select: none;
  cursor: pointer;
  line-height: 1 !important;
  font-size: 16px !important;
  font-weight: bolder !important;
  padding: 17px 30px !important;
  background-color: #384a9f !important;
  text-transform: inherit !important;
  letter-spacing: 0 !important;
}
.wpcf7-file:active {
  outline: 0;
}
.wpcf7-file:hover::before {
  border-color: rgba(56,74,159,0.85);
}
.wpcf7-file:active::before {
  background-color: rgba(56,74,159,0.85); 
}
.wpcf7-file.file-selected::after {
  content: "Bestand geselecteerd";
  color: black;
  display: block;
}

/* Thicker borders for CF7 form fields */
.wpcf7 form input[type="text"], .wpcf7 form input[type="password"], .wpcf7 form input[type="email"], .wpcf7 form input[type="url"], .wpcf7 form input[type="date"], .wpcf7 form input[type="month"], .wpcf7 form input[type="time"], .wpcf7 form input[type="datetime"], .wpcf7 form input[type="datetime-local"], .wpcf7 form input[type="week"], .wpcf7 form input[type="number"], .wpcf7 form input[type="search"], .wpcf7 form input[type="tel"], .wpcf7 form input[type="color"], .wpcf7 form select, .wpcf7 form textarea {
    border: 2px solid #ccc !important;
}

.h1-title h2 {
  font-size: 52px;
  line-height: 1.2;
  font-weight: 300;
  color: #333a40;
}


#cookie-law-info-bar a.cli_settings_button {
  text-decoration: underline !important;
  display: block !important;
  border: none !important;
  margin: 5px !important;
}

#content .vc_btn3.vc_btn3-size-sm,
#content .vc_btn3.vc_btn3-size-xs {
  font-size: 16px;
  font-family: Roboto;
  font-weight: 300;
  padding: 8px 24px;
}

.text-white {
  color: #ffffff !important;
}

.vc_do_btn a:hover, 
.vc_do_btn a:active,
.vc_do_btn a:focus {
  text-decoration: none !important;
}

.vc_do_btn.btn-outline a {
  background-color: transparent !important;
  opacity: 0.8;
}

.vc_do_btn.btn-outline-hover-default a:hover,
.vc_do_btn.btn-outline-hover-default a:active,
.vc_do_btn.btn-outline-hover-default a:focus {
    background-color: #384a9f !important;
    color: #ffffff !important;
    border-color: #384a9f !important;
    opacity: 1 ;
}

/* .vc_do_btn.btn-outline-hover-default a:hover,
.vc_do_btn.btn-outline-hover-default a:active,
.vc_do_btn.btn-outline-hover-default a:focus {
  color: inherit !important;
} */

.vc_do_btn.btn-white a {
  background-color: #ffffff !important;
}

.vc_do_btn.btn-white a:hover,
.vc_do_btn.btn-white a:focus,
.vc_do_btn.btn-white a:active {
  color: #1A2B4A !important;
}

.row-center .wpb_wrapper {  
  display: flex; 
  justify-content: center;
  flex-wrap: wrap;
}

.button-min-width a {
  min-width: 285px;
  max-width: 100%;
}

.highlight-link a {
  color: #009FE3;
}

.box-shadow-1 .vc_column-inner {
  box-shadow: 0px 1px 3px 0px #0000001A;
}

.box-shadow-2 .vc_column-inner {
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.56);
}

.small-line-height {
  line-height: 1.2 !important;
}

.wpb_column.box-shadow-1 > .vc_column-inner:has(.end-left-fixed),
.wpb_column.box-shadow-2 > .vc_column-inner:has(.end-left-fixed) {
  position: relative;
  padding-bottom: 60px !important;
}

.end-left-fixed {
  position: absolute;
  left: 25px;
  bottom: 25px;
}

.end-left-fixed-2 {
  position: absolute;
  left: 40px;
  bottom: 25px;
}

body .hoofdbalkitems, 
body .hoofdbalkitems .uavc-list-content a {
  margin-right: 10px;
}

body #top-bar-content .hoofdbalkitems .uavc-list-icon {
  margin-top: -3px;
  margin-right: 3px !important;
}

.logo-slider .vc_item img {
  max-height: 85px;
  object-fit: contain;
  filter: grayscale(1);
}

.logo-slider .vc_item {
  display: flex;
  justify-content: center;
  align-items: center;
}

.logo-slider .vc_item .vc_inner {
  padding: 0 20px;
}

.esg-entry-skin-essecbns-subpage-grid .esg-content a{
  font-size: 2.1rem !important;
  min-height: 90px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 400 !important;
  line-height: 1.3em !important;
}

.esg-entry-skin-essecbns-subpage-grid .esg-entry-media {
  padding-bottom: 80px !important;
}

.esg-entry-skin-essecbns-subpage-grid .esg-media-poster {
  max-height: 80px !important;
}

.esg-grid .mainul li.eg-essecbns-subpage-grid-wrapper {
  padding: 15px 10px 10px 10px !important;
}

.esg-grid .mainul li.eg-essecbns-subpage-grid-wrapper {
  border: none !important;
}

.btn-light-blue .vc_btn3.vc_btn3-style-modern {
  background-color: #E5EFFA;
  border-color: #E5EFFA;
  font-family: 'Roboto Condensed';
  font-size: 22px;
  font-weight: 400;
  color: #333a40;
}

.btn-light-blue .vc_btn3.vc_btn3-style-modern:hover {
  background-color: #D5DFEA !important;
  background: #D5DFEA !important;
  border-color: #D5DFEA;
  color: #333a40;
}